require "./lib/apocrodentia"
require "test/unit"


class TestAgility < Test::Unit::TestCase 
  class TestObject < AR::Game::ARObject
    def initialize id
      super id
      self.add_behavior AR::Game::Agility
    end
  end

  def setup
    
  end

  def test_x_happens_when_y_happens
  end
end
